<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:paddingBottom="@dimen/content_padding_10"
    android:orientation="horizontal">
    <View
        android:layout_width="22dp"
        android:layout_height="1dp"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="3"
        android:gravity="start"
        android:singleLine="true"
        android:textSize="12sp"
        android:textColor="#ffffff"
        android:text="用户"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        android:gravity="start"
        android:singleLine="true"
        android:textSize="12sp"
        android:textColor="#ffffff"
        android:text="邀请人数"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        android:singleLine="true"
        android:gravity="start"
        android:textSize="12sp"
        android:textColor="#ffffff"
        android:text="排行奖励"/>

</LinearLayout>